/* template override */
html {font-size:1em;}
body { font-size:1em; font-family: Arial,Geneva,Helvetica,Verdana,sans-serif; color: #040216; background: rgb(217, 237, 215);}
h1, h2, h3, h4, h5, h6 {}
h1 {font-size:23px; font-weight:bold;}
h2 {font-size:21px; font-weight:bold;}
h3 {font-size:18px; font-weight:bold;}
a {color: #005b4e;}
a:hover {text-decoration: underline; color: #0e5f99;;}
.container {width: 1006px !important; padding-left:0; padding-right:0;}
.home-row {margin:0 20px 20px 20px;}
.home-row .box1 {padding:20px;}

.table1 td{
	padding: 3px 0;
	line-height:140%;
}

.main {font-family: "Palatino", Arial, Verdana, helvetica, sans-serif; font-size: 0.9em;}
.main a {text-decoration: underline;}

.footer {line-height: 180%; margin:0px 25px 20px 25px; font-size: 0.8em;}
.footer a {color: rgb(2, 78, 3); text-decoration: none;}
.footer a:hover {text-decoration: underline}

#logo {margin:0px 0 10px 10px; }
.mobi-only {display:none;}
.admin_panel {position:fixed; background: #efefef; -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;
          border-radius:10px; padding:10px; bottom:50%; right:0px; z-index:999;}
.admin_panel a {color: red;}


.home-page-slider {width: 970px; height: 378px; overflow: hidden; margin:28px auto 20px auto; border-radius: 10px; 
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.11), 0 6px 20px 0 rgba(0, 0, 0, 0.11);
}
.page-slider {margin-top:0;}

.revolution-slider {border:none;}

.page h1, .post h1 {margin:0px 0 10px 0px; color: #0aa3ce;}

.page {margin:0px; font-size:1.1em; line-height:160%;}

.mg-b-0 {margin-bottom: 0px;}
.mg-b-10 {margin-bottom: 10px;}
.mg-b-20 {margin-bottom: 20px;}
.mg-b-30 {margin-bottom: 30px;}

.mg-t-0 {margin-top: 0px;}
.mg-t-10 {margin-top: 10px;}
.mg-t-15 {margin-top: 15px;}
.mg-t-20 {margin-top: 20px;}

.mg-r-10 {margin-right: 10px;}
.mg-r-15 {margin-right: 15px;}
.mg-r-20 {margin-right: 20px;}


.search_result {font-size: 16px;}
.search_result .search_row_title {font-size: 16px;}
.search_result li {margin-bottom:20px; padding-bottom:20px; border-bottom: 1px solid #ccc;}

/* sof select font size */
.fontsizediv .aaa {font-size: 19px;}
.fontsizediv .aa {font-size: 16px;}
.fontsizediv .a {font-size: 12px;}

.fontsizediv a.a_active {text-decoration: none; color: rgb(16, 105, 76);}
/* eof select font size */

.access-warning {margin-bottom: 0;}